---
Bug-Database: https://github.com/jib/config-auto/issues
Bug-Submit: https://github.com/jib/config-auto/issues/new
Repository: https://github.com/jib/config-auto.git
Repository-Browse: https://github.com/jib/config-auto
